# Generated by Django 2.2.1 on 2019-05-26 06:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('train', '0002_auto_20190522_1436'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingjob',
            name='message',
            field=models.CharField(default='a message', max_length=100),
        ),
        migrations.AlterField(
            model_name='trainingjob',
            name='disk_name',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='trainingjob',
            name='instance_name',
            field=models.CharField(max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='trainingjob',
            name='name',
            field=models.CharField(max_length=30),
        ),
        migrations.AlterField(
            model_name='trainingjob',
            name='storage_name',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
